Error on update WAS 6.1 with EJB 3.0 Feature Pack - Websphere

This is a discussion on Error on update WAS 6.1 with EJB 3.0 Feature Pack - Websphere ; Hey experts, I try to upgrade my local WAS 6.1 with EJB 3.0 Feature Pack. But when I launch the install.exe and choose the pak file I get an error. fep.ejb3.core.pak is no valid fixpack for this installation of IBM ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: Error on update WAS 6.1 with EJB 3.0 Feature Pack

  1. Error on update WAS 6.1 with EJB 3.0 Feature Pack

    Hey experts,



    I try to upgrade my local WAS 6.1 with EJB 3.0 Feature Pack. But when I launch the install.exe and choose the pak file I get an error.



    fep.ejb3.core.pak is no valid fixpack for this installation of IBM WAS 6.1. Make sure that an upgrade from 6.1.0.15 is possible.



    Its not the exact error report but I think its better to post it in english than in german



    Thanks for your help!

  2. Re: Error on update WAS 6.1 with EJB 3.0 Feature Pack

    Hi, Please make sure you are at or above 6.1.0.15. Also, try redownloading the fixpak. It may have been corrupted when you downloaded it.



    Regards,

    Brian

  3. Re: Error on update WAS 6.1 with EJB 3.0 Feature Pack

    Hi,



    the status window in the administrative console shows following infos:



    Integrated Solutions Console, 6.1.0.15

    Build-Nummer: cf150808.12

    Build-Datum: 2/28/08



    regards

  4. Re: Error on update WAS 6.1 with EJB 3.0 Feature Pack

    On Jun 5, 6:04*am, pl...@heidenhain.de wrote:
    > Hey experts,
    >
    > I try to upgrade my local WAS 6.1 with EJB 3.0 Feature Pack. But when I launch the install.exe and choose the pak file I get an error.
    >
    > fep.ejb3.core.pak is no valid fixpack for this installation of IBM WAS 6.1.. Make sure that an upgrade from 6.1.0.15 is possible.
    >
    > Its not the exact error report but I think its better to post it in english than in german
    >
    > Thanks for your help!


    Hi, I believe you are using update installer to install EJB3 feature
    pack. EJB3 feature pack is a standalone entity and you need to run its
    own installer to install EJB3 feature pack on WAS 6.1. There should be
    an install.exe under the "EJB3" directory when you unzip the EJB3
    feature pack install image.

    Regards,

    MGS

  5. Re: Error on update WAS 6.1 with EJB 3.0 Feature Pack

    I've just had the same issue and resolved it by uninstalling FP15 using the "IBM Updated Installer", installed the EJB3 package using the "install.exe" provided by the EJB3 FP download and the reapplying WAS FP15 over the top.

    Good luck!

+ Reply to Thread